/* Reset */
body,img,p,h1,h2,h3,h4,h5,h6,ul,ol {margin:0; padding:0; list-style:none; border:none;}
/* End Reset */

/*body {font-size:0.8em; font-family:Arial,Verdana,Sans-Serif; background: #000;}*/
/*a {color:white;}*/

/* Colors */
/*.color-yellow {background:#f2bc00;}
.color-red    {background:#dd0000;}
.color-blue   {background:#148ea4;}
.color-white  {background:#dfdfdf;}
.color-orange {background:#f66e00;}*/

/*.color-yellow h3,
.color-white h3,
.color-green h3
	{color:#000;}
.color-red h3,
.color-blue h3,
.color-orange h3
	{color:#FFF;}
/* End Colors */

/* Columns section */
#columns .column {
    float: left;
    width: 100%;
	/* Min-height: */
	min-height: 280px;
	height: auto !important; 
	height: 400px;
}

#columns_droite .column {
    /*float: right;*/
    width: 100%;
	/* Min-height: */
	min-height: 280px;
	height: auto !important; 
	height: 400px;
}
/* Column dividers (background-images) : */
	/*#columns #column1 { background: url(img/column-bg-left.png) no-repeat right top; }
	#columns #column3 { background: url(img/column-bg-right.png) no-repeat left top; }*/
	
#columns #column1 .widget { margin: 20px 10px 0 15px; }
#columns_droite #column1 .widget { margin: 20px 10px 0 15px; }
#columns #column3 .widget { margin: 20px 10px 0 15px; }
#columns_droite #column3 .widget { margin: 20px 10px 0 15px; }
#columns .widget {
    margin: 20px 10px 0px 10px;
    padding: 0px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}

@-webkit-keyframes blink {
    0% {
        opacity: 1;
    }
    50% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
@-moz-keyframes blink {
    0% {
        opacity: 1;
    }
    50% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
@-o-keyframes blink {
    0% {
        opacity: 1;
    }
    50% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
blink {
    -webkit-animation: blink 2s;
    -webkit-animation-iteration-count: infinite;
    -moz-animation: blink 2s;
    -moz-animation-iteration-count: infinite;
    -o-animation: blink 2s;
    -o-animation-iteration-count: infinite;
}


#columns_droite .widget {
    margin: 0px 0px 20px 5px;
    padding: 0px 0px 0 0px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}

#columns .widget .widget-head {
    color: #000;
    overflow: hidden;
    width: 100%;
    height: 30px;
    line-height: 30px;
    background: #009933;
    color: #FFFFFF;
    text-shadow: 10px;
    border-radius: 5px;
    -moz-box-shadow: -5px -5px 5px #888;
    -webkit-box-shadow: -5px -5px 5px #888;
    box-shadow: -5px -5px 5px #888;
    font: bold 0.9 em sans-serif;
    text-align: center;
}

#columns .widget .widget-head img {
	padding-top: 6px;
}

#columns_droite .widget .widget-head {
    color: #000;
    overflow: hidden;
    width: 100%;
    height: 30px;
    line-height: 30px;
}

#columns .widget .widget-head h3 {
    padding: 0 5px;
    float: left;
}

#columns_droite .widget .widget-head h3 {
    padding: 0 5px;
    float: left;
}

#columns .widget .widget-content {
    /*background: rgb(225,252,209);url(img/widget-content-bg.png) repeat-x*/
    margin: 7px;
    color: #000000;
    -moz-border-radius-bottomleft: 2px;
    -moz-border-radius-bottomright: 2px;
    -webkit-border-bottom-left-radius: 2px;
    -webkit-border-bottom-right-radius: 2px;
    line-height: 1.2em;
    overflow: hidden;
}

.link-1 {margin-left:200px; display:inline-block; line-height:13px; background:#FF9933; padding:0 10px 0 10px; color:#fff; text-decoration:none; border-radius:9px;	-moz-border-radius:9px; -webkit-border-radius:9px; cursor:pointer; position:relative;  font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:12px; margin-right:10px }

.link-1:hover {background:#009933; text-decoration:none; color:#171717}

.widget-content a {
	color: #009933;
	font: bold 0.9em sans-serif;
	text-decoration: none;
}

.widget-content a:hover{
	text-decoration: underline;
}

#columns_droite .widget .widget-content {
    /*background: rgb(225,252,209);/*url(img/widget-content-bg.png) repeat-x*/
	background:rgb(255,255,255);
    padding: 0 0px;
    color: #000000;
    -moz-border-radius-bottomleft: 2px;
    -moz-border-radius-bottomright: 2px;
    -webkit-border-bottom-left-radius: 2px;
    -webkit-border-bottom-right-radius: 2px;
    line-height: 1.2em;
    overflow: hidden;
    font: bold 0.8em sans-serif;
}
#columns .widget .widget-content p {
    padding-top: 0.6em;
    /*border-bottom: 1px solid #009933;*/
    font: 0.9em sans-serif;
	color: #363636;
}

#columns .widget .widget-content tr {
	background-color: #FFFFFF;
	border: none;
	border-color: #FFFFFF;
	font: 0.9em sans-serif;
	color: #363636;
	border-color:#00CC33;
    border-width:0px; 
    border-style:solid;
}

#columns .widget .widget-content td {
	border-color:#009933;
    border-width:0px; 
    border-style:solid;
}


#columns .widget .widget-content td {
	border-collapse: collapse;
}

#img_act {
	box-shadow: -1px 2px 5px 1px rgba(0, 0, 0, 0.7),
            -1px 2px 20px rgba(255, 255, 255, 0.6) inset;
}

#actualte_disposition {
	padding:5px;
	width: 270px;
	height: 200px;
	display: inline-table;
	margin:5px;
	border-radius: 5px;
	box-shadow: 1px 2px 3px 1px rgba(0, 0, 0, 0.7),
            1px 2px 2px rgba(255, 255, 255, 0.6) inset;
}

#actualte_disposition:hover{
	padding:2px;
	width: 275px;
	height: 204px;
	box-shadow: 3px 3px 2px 2px rgba(0, 0, 0, 0.7),
            	0px 0px 0px 0px rgba(255, 255, 255, 0.6) inset;
}

#p_titre {
	text-align: center;
	text-shadow: 0.3px 0.3px 0.3px green;
}

#p_article {
	text-align: justify;
}

#actu_disposition {
	
}

#columns_droite .widget .widget-content p {
    padding: 0.2em 0;
    border-bottom: 1px solid #666;
	font:0.9em sans-serif;
}

#columns .widget .widget-content img.IMG1 {
    float: right;
    margin: 10px;
    border: 1px solid #000;
}

#columns_droite .widget .widget-content img.IMG1 {
    float: right;
    margin: 10px;
    border: 1px solid #000;
}

#columns .widget .widget-content pre {
    padding: 0.5em 5px;
    color: #EEE;
    font-size: 12px;
}

#columns_droite .widget .widget-content pre {
    padding: 0.5em 5px;
    color: #EEE;
    font-size: 12px;
}

#columns .widget .widget-content ul {
    padding: 5px 0 5px 20px;
    list-style: disc;
}

#columns_droite .widget .widget-content ul {
    padding: 5px 0 5px 20px;
    list-style: disc;
}

#columns .widget .widget-content ul li {padding: 3px 0;}

#columns_droite .widget .widget-content ul li {padding: 3px 0;}

#columns .widget .widget-content ul.images {
    padding: 7px 0 0 0;
    list-style: none;
    height: 1%;
}

#columns_droite .widget .widget-content ul.images {
    padding: 7px 0 0 0;
    list-style: none;
    height: 1%;
}

#columns .widget .widget-content ul.images li {
    display: inline;
    float: left;
}

#columns_droite .widget .widget-content ul.images li {
    display: inline;
    float: left;
}

#columns .widget .widget-content ul.images img {
    display: inline;
    float: left;
    margin: 0 0 7px 7px;
}

#columns_droite .widget .widget-content ul.images img {
    display: inline;
    float: left;
    margin: 0 0 7px 7px;
}
/* End Columns section */

